import { User } from '@/api'
import request from '@/utils/require'

export function confadd(data){
    return request({
        url:`${User}/config/add`,
        method:'post',
        data:data
    })
}
export function confupdate(data){
    return request({
        url:`${User}/config/update`,
        method:'post',
        data:data
    })
}
export function getconfig(code){
    return request({
        url:`${User}/config/fingParaConfigList/${code}`,
        method:'get'
    })
}